Не работает хором вер.37-41

Правила форума
Как правильно задавать вопросы Правильно сформулированный вопрос и его грамотное оформление способствует высокой вероятности получения достаточно содержательного и по существу ответа. Общая рекомендация по составлению тем: 1. Версия ОС вместе с разрядностью. Пример: LM 18.1 x64, LM Sarah x32 2. DE. Если вопрос касается двух, то через запятую. (xfce, KDE, cinnamon, mate) 3. Какое железо. (достаточно вывод inxi -Fxz в спойлере (как пользоваться спойлером смотрим здесь)) или же дать ссылку на hw-probe 4. Суть. Желательно с выводом консоли, логами. 5. Скрин. Просьба указывать 1, 2 и 3 независимо от того, имеет ли это отношение к вопросу или нет. Так же не забываем об общих правилах Как пример вот
Аватара пользователя

Автор темы
Egor20
Сообщения: 10
Зарегистрирован: 07 мар 2018, 01:08
Решено: 1
Откуда: Украина
Благодарил (а): 1 раз

Не работает хором вер.37-41

Сообщение Egor20 » 07 мар 2018, 01:32

:cray2: Луди я новичок!
История такова захотелось проги Андрюши запустить через хром с помощью арчика, "занимался сексом" я с последней версией хрома нифига не пашет решил найти поставить версию которую советует разраб это типо 37 -40, на линукс минт 18.3 он запускает но пишет что соединения нет притом что на всех окнах, а это настройки на любых короче окнах что делать не знаю.
Есть какие-то версии почему так и где я протупил.

Аватара пользователя

Автор темы
Egor20
Сообщения: 10
Зарегистрирован: 07 мар 2018, 01:08
Решено: 1
Откуда: Украина
Благодарил (а): 1 раз

Не работает хором вер.37-41

Сообщение Egor20 » 07 мар 2018, 03:42

Вот так это выглядит и ничего не работает, устанавливал с deb через терминал

Доп инфа x64
inxi -Fxz
System: Host: egor-R780 Kernel: 4.13.0-36-generic x86_64 (64 bit gcc: 5.4.0)
Desktop: Cinnamon 3.6.7 (Gtk 3.18.9-1ubuntu3.3)
Distro: Linux Mint 18.3 Sylvia
Machine: Mobo: SAMSUNG model: R780 v: 08JA
Bios: American Megatrends v: 08JA.M034.20100705.LDG date: 07/05/2010
CPU: Dual core Intel Core i3 M 330 (-HT-MCP-) cache: 3072 KB
flags: (lm nx sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx) bmips: 8512
clock speeds: max: 2133 MHz 1: 1199 MHz 2: 1866 MHz 3: 1066 MHz
4: 1066 MHz
Graphics: Card: NVIDIA GT218M [GeForce 310M] bus-ID: 01:00.0
Display Server: X.Org 1.18.4 drivers: nvidia (unloaded: fbdev,vesa,nouveau)
Resolution: 1600x900@60.00hz
GLX Renderer: GeForce 310M/PCIe/SSE2
GLX Version: 3.3.0 NVIDIA 340.104 Direct Rendering: Yes
Audio: Card-1 Intel 5 Series/3400 Series High Definition Audio
driver: snd_hda_intel bus-ID: 00:1b.0
Card-2 NVIDIA High Definition Audio Controller
driver: snd_hda_intel bus-ID: 01:00.1
Sound: Advanced Linux Sound Architecture v: k4.13.0-36-generic
Network: Card-1: Qualcomm Atheros AR9285 Wireless Network Adapter (PCI-Express)
driver: ath9k bus-ID: 02:00.0
IF: wlp2s0 state: up mac: <filter>
Card-2: Marvell Yukon Optima 88E8059 [PCIe Gigabit Ethernet Controller with AVB]
driver: sky2 v: 1.30 port: b000 bus-ID: 06:00.0
IF: enp6s0 state: up speed: 1000 Mbps duplex: full mac: <filter>
Drives: HDD Total Size: 320.1GB (7.2% used)
ID-1: /dev/sda model: WDC_WD3200BEVT size: 320.1GB
Partition: ID-1: / size: 26G used: 18G (73%) fs: ext4 dev: /dev/sda3
ID-2: swap-1 size: 4.16GB used: 0.00GB (0%) fs: swap dev: /dev/sda4
RAID: No RAID devices: /proc/mdstat, md_mod kernel module present
Sensors: System Temperatures: cpu: 53.0C mobo: 53.0C gpu: 0.0:64C
Fan Speeds (in rpm): cpu: N/A
Info: Processes: 192 Uptime: 48 min Memory: 1069.6/3800.6MB
Init: systemd runlevel: 5 Gcc sys: 5.4.0
Client: Shell (bash 4.3.481) inxi: 2.2.35
Старую версию качал от сюда
http://google-chrome.ru.uptodown.com/ubuntu/old
У вас нет необходимых прав для просмотра вложений в этом сообщении.

Аватара пользователя

darkfenix
Сообщения: 4630
Зарегистрирован: 27 июн 2017, 10:36
Решено: 52
Откуда: Нижний Тагил
Благодарил (а): 272 раза
Поблагодарили: 877 раз

Не работает хором вер.37-41

Сообщение darkfenix » 07 мар 2018, 04:26

Где-то с настройками эмулятора Адрюши что-то у тебя не то скорее всего. Ищи инфу там где брал рецепт.

UPD: чет фигню я написал :-D
Изображение

Аватара пользователя

Автор темы
Egor20
Сообщения: 10
Зарегистрирован: 07 мар 2018, 01:08
Решено: 1
Откуда: Украина
Благодарил (а): 1 раз

Не работает хором вер.37-41

Сообщение Egor20 » 07 мар 2018, 04:39

Ну я чуток роздупляюсь что нужно не гугл хром а хромиус 37 версии ставить только вот тепеть с ним тр*хи происходят пишет про зависимости его не удовлетворенные че ему с*ка нада, аааа
У вас нет необходимых прав для просмотра вложений в этом сообщении.

Аватара пользователя

darkfenix
Сообщения: 4630
Зарегистрирован: 27 июн 2017, 10:36
Решено: 52
Откуда: Нижний Тагил
Благодарил (а): 272 раза
Поблагодарили: 877 раз

Не работает хором вер.37-41

Сообщение darkfenix » 07 мар 2018, 04:46

Egor20 писал(а):
07 мар 2018, 04:39
зависимости его не удовлетворенные
Так библиотеки не тех версий в системе.
Изображение

Аватара пользователя

Dja
Сообщения: 5467
Зарегистрирован: 27 авг 2016, 17:03
Решено: 22
Откуда: Voskresensk
Благодарил (а): 762 раза
Поблагодарили: 590 раз

Не работает хором вер.37-41

Сообщение Dja » 07 мар 2018, 05:43

Egor20 писал(а):
07 мар 2018, 04:39
с*ка
 ! Сообщение из: Dja
Предупреждение пока устное.
Egor20 писал(а):
07 мар 2018, 01:32
Луди я новичок!
 ! Сообщение из: Dja
Прежде чем отправить - прочти что написал
Egor20 писал(а):
07 мар 2018, 04:39
че
 ! Сообщение из: Dja
Не в первом классе. Пишем по-русски, а не олбанским
Egor20 писал(а):
07 мар 2018, 04:39
пишет про зависимости его не удовлетворенные
Зависимости удовлетворяются

Код: Выделить всё

sudo apt install -f

Вернуться в «Иное программное обеспечение»